Bug 158632 - [maintainer-update] www/xpi-live_http_headers 0.17
Summary: [maintainer-update] www/xpi-live_http_headers 0.17
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-ports-bugs mailing list
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2011-07-04 10:30 UTC by kamikaze
Modified: 2011-07-14 15:50 UTC (History)
0 users

See Also:


Attachments
file.diff (1.26 KB, patch)
2011-07-04 10:30 UTC, kamikaze
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description kamikaze 2011-07-04 10:30:10 UTC
www/xpi-live_http_headers
- Patch to work with FF 0.8 - 6.* as claimed by the addon page
- Bump PORTREVISION

Fix: Patch attached with submission follows:
Comment 1 Edwin Groothuis freebsd_committer 2011-07-04 10:30:22 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

miwi@ wants this port PRs (via the GNATS Auto Assign Tool)
Comment 2 Mark Linimon freebsd_committer freebsd_triage 2011-07-12 05:41:30 UTC
Responsible Changed
From-To: miwi->freebsd-ports-bugs

Back to pool at assignee request for the moment.
Comment 3 Tilman Keskinoz freebsd_committer 2011-07-14 15:42:19 UTC
State Changed
From-To: open->closed

Committed, thanks. 

note: I added USE_DOS2UNIX because the patch did not apply here
Comment 4 dfilter service freebsd_committer 2011-07-14 15:42:25 UTC
arved       2011-07-14 14:42:11 UTC

  FreeBSD ports repository

  Modified files:
    www/xpi-live_http_headers Makefile 
  Added files:
    www/xpi-live_http_headers/files patch-install.rdf 
  Log:
  Support Firefox up to version 6.x
  
  PR:             158632
  Submitted by:   maintainer
  
  Revision  Changes    Path
  1.5       +6 -0      ports/www/xpi-live_http_headers/Makefile
  1.1       +11 -0     ports/www/xpi-live_http_headers/files/patch-install.rdf (new)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"